*{
    margin		   :        0;
    padding		   : 		0;
    border-collapse: collapse;
}

html, body {
    overflow-x: hidden;
}

body {
    background-color : rgb(199,199,199);
    font-family: Interstate;
}


@font-face {
    font-family: "Open-Sans";
    font-style: normal;
    font-weight: 400;
    src: local("Open Sans"), local("OpenSans"), url("http://fonts.gstatic.com/s/opensans/v10/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff") format("woff");
}


@font-face {
    font-family: 'Interstate';
    src: url('../fonts/interstate-regular.eot');
    src: url('../fonts/interstate-regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/interstate-regular.woff') format('woff'),
    url('../fonts/interstate-regular.ttf') format('truetype'),
    url('../fonts/interstate-regular.svg#fira_sansregular') format('svg');
    font-weight: normal;
}

@font-face {
    font-family: 'Interstate';
    src: url('../fonts/interstate-bold.eot');
    src: url('../fonts/interstate-bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/interstate-bold.woff') format('woff'),
    url('../fonts/interstate-bold.ttf') format('truetype'),
    url('../fonts/interstate-bold.svg#fira_sansregular') format('svg');
    font-weight: bold;
}


#menu {
    width : 100%;
    background-color : rgba(0,0,0, 0.85);
    position : fixed;
    height : 55px;
    text-align : center;
    z-index : 2;
}

#menu a{
    color : #ffffff;
    text-decoration : none;
}

#menuStandard{
    list-style-type: none;
    color : #ffffff;
    font-size : 1.12em;
    margin-top : 16px;
}

#menuStandard li{
    display : inline-block;
    padding-right : 12px;
    padding-left : 8px;
    border-right : 2px solid #ffffff;
}

#menuStandard li:hover{
    cursor : pointer;
    text-decoration : underline;
}

#boutonMobile {
    background: url(../icones/mobilemenu.png) no-repeat;
    background-size: 100% 100%;
    width: 32px;
    height: 25px;
    margin: 12px;
    margin-top : 15px;
    display: none;
    cursor: pointer;
}

#menuMobile{
    list-style-type: none;
    color : #ffffff;
    font-size : 1.12em;
    width : 100%;
    height : 0px;
    transition : height 0.6s;
    overflow : hidden;
    position : absolute;
}

#menuMobile li{
    padding-top : 12px;
    padding-bottom : 12px;
    background-color : red;
}

#menuMobile li:nth-child(odd){
    background-color : rgb(221,97,39);
}

#menuMobile li:nth-child(even){
    background-color : rgb(241,117,59);
}


@media (max-width: 1024px) {

    #menuStandard {
        font-size : 1em;
    }

}

@media (max-width: 940px) {

    #menuStandard {
        font-size : 0.85em;
    }

}

@media (max-width: 820px) {

    #menuStandard {
        display : none;
    }

    #boutonMobile {
        display : block;
    }

}

#accueil {
    min-height : 100vh;
    background: url(../images/pelle1.jpg) no-repeat center;
    background-size: cover;
    float : left;
    width : 100%;
}

#accueilContent {
    width : 500px;
    max-width : 85%;
    min-height : 400px;
    margin-left : auto;
    margin-right : auto;
    margin-top : 150px;
    margin-bottom : 45px;
}

#accueilTexte {

    width : 100%;
    height : auto;
    background-color : rgba(30,30,30,0.7);
    font-weight : bold;
    font-size : 1.20em;
    color : #ffffff;
}

#accueilTexte p {
    padding : 24px;
}

#accueilBouton {
    text-align : right;
    margin-top : 10px;
    padding-bottom : 30px;
}

#accueilBouton button {
    background-color : transparent;
    border : 2px solid #ffffff;
    color : #ffffff;
    font-weight : bold;
    font-size : 0.9em;
    border-radius : 30px;
    margin-right : 24px;
    padding-right : 12px;
    padding-left : 12px;
    padding-top : 6px;
    padding-bottom : 6px;
    cursor : pointer;
    transition : background-color 0.25s, color 0.25s;
}

#accueilBouton button:hover {
    background-color : #ffffff;
    color : #000000;
}

@media (max-width: 480px) {

    #accueilContent {
        margin-top : 125px;
    }

}

@media (max-width: 320px) {

    #accueilTexte {
        font-size : 1.0em;
    }

}


#logoAccueil {
    width : 100%;
    background-color : #ffffff;
    height : 90px;
    margin-bottom : 30px;
    text-align : center;
}

#logoAccueil img{
    height : 90%;
    margin-left : auto;
    margin-right : auto;
    max-width : 100%;
    display : inline-block;
    margin-top : 10px;
}

#equipement {
    width : 100%;
    float : left;
}

.headerPages {
    width : 100%;
    text-align : center;
    text-decoration : underline;
    color : #ffffff;
    font-size : 1.6em;
    padding-bottom : 40px;
    padding-top : 40px;
    border-bottom : 6px solid rgb(128,128,128);
    font-weight : bold;
    float : left;
}

#equipementContent {
    width : 100%;
    background-color : black;
    min-height : 100vh;
    float : left;
}

#equipementPhotoContainer {
    max-width : 930px;
    height : auto;
    max-height : 70vh;
    overflow : hidden;
    /*position : relative;*/
    padding-top : 15vh;
    margin-left : auto;
    margin-right : auto;
    text-align : left;
    transition : height 0.2s;
}




.photoEquipement {
    width : 150px;
    height : 150px;
    background: url(../images/imageMaison.png) no-repeat center;
    background-size: cover !important;
    display : inline-block;
    margin-left : 30px;
    margin-bottom : 30px;
}

.photoEquipement:hover .photoEquipementOverlay{
    opacity : 0.8;
    cursor : pointer;
}

@media (max-width: 480px) {

    #equipementPhotoContainer {
        text-align : center;
    }

    .photoEquipement {
        margin-left : 15px;
        margin-right : 15px;
    }

}


@media (max-width: 320px) {

    .photoEquipement {
        margin-left : 2px;
        margin-right : 2px;
        margin-bottom : 5px;
    }

}

.photoEquipementOverlay {
    width : 100%;
    height : 100%;
    background-color : rgb(255,255,255);
    opacity : 0.0;
    transition : opacity 0.35s;
    text-align : center;
}

.photoEquipementOverlay a{
    text-decoration : none !important;
}

.photoEquipementOverlay p{
    font-size : 2.6em;
    padding-top : 52px;
    color : #000000;
    text-decoration : none !important;
    padding-bottom : 48px;
}

#divButtonEquipement {
    max-width : 930px;
    text-align : right;
    margin-left : auto;
    margin-right : auto;
    padding-bottom : 50px;
}

#divButtonEquipement button{
    margin-right : 15px;
    border-radius : 30px;
    border : 2px solid #ffffff;
    color : #ffffff;
    background : transparent;
    padding-left : 24px;
    padding-right : 24px;
    padding-top : 3px;
    padding-bottom : 3px;
    font-size : 1em;
    font-weight : bold;
    cursor : pointer;
    transition : color 0.2s, background-color 0.2s;
    margin-top : 20px;
}

#divButtonEquipement button:hover{
    background-color : #ffffff;
    color : #000000;
}

@media (max-width: 320px) {

    #divButtonEquipement button {

    }

}

#services {
    width : 100%;
    float : left;
    border-bottom : 9px solid #000000;
}

#servicesContent {
    width : 100%;
    min-height : 250px;
    background: linear-gradient(0deg, rgba(255,94,62, 0.85), rgba(255,94,62, 0.85)), url(../images/excavationFlipped.jpg) no-repeat center;
    background-size: cover;
    text-align :center;
    float : left;
}

#serviceMiddle {
    width : 100%;
    padding-top : 60px;
    padding-bottom : 60px;
}

#servicesContent ul{
    color : #ffffff;
    text-align : left;
    font-size : 1.2em;
    display : inline-block;
    vertical-align: top;
    list-style-type: none;
    width : 230px;
    max-width : 230px;
    margin-left : 25px;
    margin-right : 25px;
}


#servicesContent li:before{
    content:"-";
    position:relative;
    left:-7px;
    z-index : 1;
}

#servicesContent li{ text-indent:-7px; }

@media (max-width: 800px) {

    #servicesContent ul{
        font-size : 1.1em;
        width : 200px;
    }


}

@media (max-width: 600px) {

    #servicesContent ul{
        width : 150px;
        margin-left : 20px;
        margin-right : 20px;
        font-size : 0.9em;
    }

}

@media (max-width: 480px) {

    #servicesContent ul{
        min-width : 300px;
        max-width : 400px;
        font-size : 1.15em;
    }

}

@media (max-width: 320px) {

    #servicesContent ul{
        min-width : 240px;
        max-width : 240px;
        font-size : 1.1em;
    }

}


#inspection {
    width : 100%;
    float : left;
}

#inspectionContent {
    width : 100%;
    min-height : calc(100vh - 171px);
    background: url(../images/pelle2.jpg) no-repeat center;
    background-size: cover;
    text-align :center;
    position : relative;
    float : left;
}


#inspectionMiddle {
    max-width : 85%;
    width : 800px;
    height : auto;
    background-color : rgba(30,30,30,0.7);
    margin-left : auto;
    margin-right : auto;
    margin-top : 25vh;
    margin-bottom : 25vh;
    text-align : left;

}

#inspectionText {
    font-weight : bold;
    padding : 24px;
    font-size : 1.25em;
    color : #ffffff;
}

@media (max-width: 320px) {

    #inspectionText {
        font-size : 1.0em;
    }

    #inspectionMiddle {
        margin-top : 12vh;
        margin-bottom : 12vh;
    }

}

#problematique {
    width : 100%;
    float : left;
}

#problematiqueContent {
    width : 100%;
    background-color : black;
    text-align :center;
    float : left;
}

#problematiqueMiddle {
    max-width : 740px;
    margin-left : auto;
    margin-right : auto;
    margin-top : 60px;
    margin-bottom : 30px;

}

.photoProblematiqueInner {
    width: 150px;
    height: 150px;
    display: inline-block;
    margin-left: 2px;
    margin-right: 2px;
}

.photoProblematiqueInner a {
    width : 100%;
    height : 100%;
}

@media (max-width: 320px) {

    .photoProblematiqueInner {
        width: 130px;
        height: 130px;
        margin-left: 2px;
        margin-right: 2px;
    }

}

.problematiqueClass {
    display : inline-block;
    margin-left : 15px;
    margin-right : 15px;
    margin-bottom : 30px;
}

.photoProblematique {
    width : 150px;
    height : 150px;
    background: url(../images/imageMaison.png) no-repeat center;
    background-size: cover !important;
    margin-left: auto;
    margin-right: auto;
}

.photoProblematique:hover .photoProblematiqueOverlay{
    opacity : 0.8;
    cursor : pointer;
}

.photoProblematiqueOverlay {
    width : 100%;
    height : 100%;
    background-color : rgb(255,255,255);
    opacity : 0.0;
    transition : opacity 0.35s;
    text-align : center;

}

.photoProblematiqueOverlay a{
    text-decoration : none !important;
}

.photoProblematiqueOverlay p{
    font-size : 2.6em;
    padding-top : 52px;
    color : #000000;
    text-decoration : none !important;
    padding-bottom : 48px;
}

.problematiqueTexte {
    font-size : 1.3em;
}

.problematiqueDescription {
    font-size : 1em;
}

.problematiqueTexte, .problematiqueDescription {
    width : 100%;
    text-align : center;
    color : #ffffff;
    margin-top:20px;
}

@media (max-width: 320px) {

    .problematiqueClass {
        margin-left : 0px;
        margin-right : 0px;
        margin-bottom : 20px;
    }

}

#realisation {
    width : 100%;
    float : left;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#realisationContent {
    width : 100%;
    min-height : 100vh;
    background: url(../images/imageMaison.png) no-repeat center;
    background-size: cover !important;
    text-align :center;
    position : relative;
    transition : background 1s;
    float : left;
}

#realisationSwitcher {
    width : 100%;
    background-color : rgba(0,0,0,0.75);
    height : 140px;
    position : absolute;
    bottom : 0px;
}

#middleRealisationSwitcher {
    max-width : 1200px;
    margin-left : auto;
    margin-right : auto;
    height : 100%;
}

#containerPhotoRealisation {
    width : 80%;
    height : 100%;
    display : inline-block;
    text-align : left;
    overflow : hidden;
    position : relative;
}

#containerAbsolutePhotoRealisation {
    height : 100%;
    position : absolute;
    left : 0px;
    transition : left 0.3s;
    width : 10000px;
}

.photoRealisation {
    width : 100px;
    height : 100px;
    background: url(../images/imageMaison.png) no-repeat center;
    background-size: cover !important;
    margin-top : 20px;
    float : left;
    margin-left : 20px;
}

.photoRealisation:hover .photoRealisationOverlay{
    opacity : 0.8;
    cursor : pointer;
}

.photoRealisationOverlay {
    width : 100%;
    height : 100%;
    background-color : rgb(255,255,255);
    opacity : 0.0;
    transition : opacity 0.35s;
    text-align : center;
}

.photoRealisationOverlay p{
    font-size : 3.3em;
    padding-top : 22px;
    opacity : 0.7;
}

#containerLeftArrow {
    height : 100%;
    width : 5%;
    display : inline-block;
}

#leftArrow {
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;

    border-right:15px solid #ffffff;
    position : relative;
    top : 50%;
    margin-top : -15px;

    transition : border 0.3s;
    margin-left : auto;
    margin-right : auto;
 }

#leftArrow:hover {
    border-right:15px solid rgb(255,94,62);
    cursor : pointer;
}

#containerRightArrow {
    height : 100%;
    width : 5%;
    display : inline-block;
}

#rightArrow {
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;

    border-left:15px solid #ffffff;
    position : relative;
    top : 50%;
    margin-top : -15px;
    transition : border 0.3s;
    margin-left : auto;
    margin-right : auto;
}

#rightArrow:hover {
    border-left:15px solid rgb(255,94,62);
    cursor : pointer;
}


#contact {
    width : 100%;
    float : left;
}

#contactContent {
    width : 100%;
    min-height : calc(100vh - 211px);
    background-color : #ffffff;
    text-align :center;
    float : left;
}

#contactMiddle {
    max-width : 550px;
    height : auto;
    margin-left : auto;
    margin-right : auto;
    margin-top : 50px;
    margin-bottom : 30px;
}

#mapCanvas {
    width : 100%;
    height : 185px;
}

#copyright {
    width : 100%;
    float : left;
    background-color : #000000;
    text-align : right;
    color : #ffffff;
}

#copyright p{
    padding-top : 10px;
    padding-bottom : 10px;
    padding-right  : 20px;
}

.fancyboxImage {
    width : 100%;
    height : 100%;
}

#contactContainerMaps {
    width : 100%;
    display : inline-block;
    margin-top : 20px;
}

#contactContainerInfo {
    width : 100%;
    display : inline-block;
    vertical-align : top;
}

div#fancy_outer {
    z-index: 1000000;
}
